## GnomeDbCanvasField

GnomeDbCanvasField — Draws a graphical representation of a GdaEntityField object

## Synopsis

                        GnomeDbCanvasField;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GnomeCanvasItem
                         +----GnomeCanvasGroup
                               +----GnomeDbCanvasItem
                                     +----GnomeDbCanvasText
                                           +----GnomeDbCanvasField

## Properties

      "field"                    GdaEntityField        : Read / Write

## Description

## Details

### GnomeDbCanvasField

    typedef struct _GnomeDbCanvasField GnomeDbCanvasField;

## Property Details

### The "`field`" property

      "field"                    GdaEntityField        : Read / Write